{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 27,
        "hour": 10,
        "minute": 8,
        "second": 37
    },
    "title": "Chapter VIII: Lila　Easy",
    "subtitle": "Soleil Island",
    "detail": "Chapter VIII: Lila\nLocation: Soleil Island\n\nDepart with Logr\n\n　Adol・Karja　Lv. 62\n　Difficulty: Easy\n　Play Time:   6:51:57",
    "user_param": 0
}